MATE-SYSTEM-MONITOR(1)

NAME
mate-system-monitor - view and control processes

SYNOPSIS

mate-system-monitor [OPTIONS]

DESCRIPTION

The mate-system-monitor allows you to view and control the processes running on your system. You can access detailed memory maps, send signals, and terminate the processes.

In addition, the mate-system-monitor provides an overall view of the resource usage on your system, including memory and CPU allocation, as well as network usage. It also allows you to view file system information such as Device, Type, Mountpoints, and Disk Usage.

The System tab will display basic information about your system like Hostname, Kernel, MATE Version, Installed Memory, and Processor Information.

OPTIONS
This program accepts all the standard MATE and GTK+ options, which follow the usual GNU command line syntax, with long options starting with two dashes ('-'). In addition to those standard MATE options, the mate-system-monitor accepts the following options:

-s, --show-system-tab
    Show the System tab.

-?, -h, --help
    Print standard command line options.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/mate-desktop/mate-system-monitor/issues

AUTHORS

  The MATE System Monitor (mate-system-monitor) is maintained by The MATE developers:
Perberos <perberos@gmail.com>
Stefano Karapetsas <stefano@karapetsas.com>
Steve Zesch <stevezesch2@gmail.com>

  This Man Page has been updated/re-written for the MATE Desktop Environment by:
Adam Erdman <hekel@archlinux.info> (2014)

HISTORY

  The gnome-system-monitor was written by:
Kevin Vandersloot, Erik Johnsson, Jorgen Scheibengruber, Benoît Dejean, Paolo Borelli & Karl Lattimer.

  This manual page was originally written by Colin Walters <walters@debian.org> for the Debian system.

LICENSE
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.

SEE ALSO

  MATE System Monitor documentation can be found from the "Help" menu, or by pressing the F1 key.
Further information may also be available at: http://wiki.mate-desktop.org/docs